PAM_SKEY(8) | System Manager's Manual | PAM_SKEY(8)

# NAME

`pam_skey` —
S/Key PAM module

# SYNOPSIS

[service-name] module-type control-flag pam_skey [options]

# DESCRIPTION

The S/Key service module for PAM provides authentication services based on the S/Key One Time Password (OTP) authentication system.

The `pam_skey` module has no optional parameters.

# FILES

/etc/skeykeys
  database of information for the S/Key system.

# SEE ALSO

skey(1), skeyinit(1), pam(8)

February 27, 2005 | NetBSD 10.1